PENGADIAN EMAS - Bug #16072

iOS[EMAS][REGISTRATION][TRX HISTORY LISTING & TRX DETAILS] Showing GOLD PURCHASE

Transaction Type for Registration
24 March 2023 03:32 PM - yap chekying

Status: Closed Start date: 24 March 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue:

Showing GOLD PURCHASE transaction type for registration transaction

Expected:

Should show REGISTRATION AND GOLD PURCHASE for Registration transaction.

History

#1 - 25 March 2023 06:51 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 March 2023 12:07 PM - yap chekying
- File IMG_0320.PNG added

- File IMG_0321.PNG added

- File IMG_0322.PNG added

- File IMG_0325.PNG added

- File IMG_0326.PNG added

- File IMG_0327.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

For Receipt in EN, can adjust the words? the E for Purchase is hide by the Successful label.
GOLD REGISTRATION AND PURCHASE]Sle{@ =551 208

Transaction Date

09/03/2023 13:19:47

Reference Number

1678342807758128351

Customer Name

LINDA YULIANTI

Product Provider
Pegadaian

Transfer To

1742001055

Pegadaian Account Number

1283523620000056

Gold Purchase Price

IDR 920,000.00/ gram

Gold Weight
0,0544 gram
#3 - 28 March 2023 12:50 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 29 March 2023 09:16 AM - yap chekying
- File IMG_0341.PNG added

- Status changed from Assigned to Closed

Fixed

Files

IMG_0320.PNG 1.8 MB 28 March 2023 yap chekying
IMG_0321.PNG 2.7 MB 28 March 2023 yap chekying
IMG_0322.PNG 1.18 MB 28 March 2023 yap chekying
IMG_0326.PNG 1.9 MB 28 March 2023 yap chekying
IMG_0327.PNG 1.18 MB 28 March 2023 yap chekying
IMG_0325.PNG 2.7 MB 28 March 2023 yap chekying
IMG_0341.PNG 1.19 MB 29 March 2023 yap chekying
